.table__actions {
  color: #101820;
  font-family: Cairo;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 3px 5px !important;
  border-bottom: 1px solid rgba(221, 221, 221, 0.87) !important;
  border: 1px solid #ddd !important;
  border-radius: 2px !important;
}


.scrollableTable {
  width: 100%; /* Adjust as necessary */
  border-collapse: collapse; /* Optional, for styling */
}

.scrollableTable thead th {
  position: sticky;
  top: 0;
  // background-color: #fff; /* Or any color to match your design */
  z-index: 1; /* Ensure the header stays above the content */
}

.scrollableTable tbody {
  display: block;
  height: 300px; /* Adjust to your preference */
  overflow-y: auto;
}

.scrollableTable tbody tr {
  display: table;
  width: 100%;
  table-layout: fixed;
}
